您现在的位置:主页 > 彩霸王论坛手机网站 > 正文

为什么传奇SF不能运行!!!!

发布时间:2019-10-06 点击数:

  我下了传奇客户端,所有的都更新了。官方的传奇也可以运行,但就是不能运行SF。打开登陆器后提示下面的图片!!!!!!!!!那位高人帮忙解决一下!!!!!十分感谢!!!!!!!...

  我下了传奇客户端,所有的都更新了。官方的传奇也可以运行,刘伯温心水坛,但就是不能运行SF。打开登陆器后提示下面的图片!!!港彩三中三中奖赔率得提前为他准备好早餐,,!!!!!!那位高人帮忙解决一下!!!!!十分感谢!!!!!!!!!!!!!!!!!

  错误信息:您的程序缺少一个名为“多线版”的易语言支持库,其文件名为“EThread.fnr或”EThread.fne”,数字签名为“5F99C1642A2F4e03850721B4F5D7C3F8”,此文件可以通过重新安装您的程序修复,或直接到易语言网站下载易语言最新版安装后得到这个文件并拷贝到您的程序目录中。

  可选中1个或多个下面的关键词,搜索相关资料。也可直接点“搜索资料”搜索整个问题。

  这里点工具-文件夹选项-查看-隐藏文件和文件夹(选中显示所有文件和文件夹)然后会看到Local Settings点开--Temp点开找到E-4删除F5刷新`再打开登陆器看看能进吗?